<!DOCTYPE html>
<html>
<link rel="stylesheet" href="user.itiran.css">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

<head>
    <meta charset="UTF-8">
    <title>ユーザー覧</title>
</head>

<body>

    <div class="col-sm-12">
       <div class="header">
       
             
            ユーザー名さん
            <a hlef="aaaaa">ログアウト</a>
       
        </div>
        </div>
        
    

    <div class="col-sm-12">
    
        <h2>ユーザー覧</h2>
    </div>
    
    <div class="col-6 mx-auto mt-5">
        <table>
            <tr>
                <td width="500px">ログインID</td>
                <td><input></td>
            </tr>
            <tr>
                <td>ユーザー名</td>
                <td><input></td>
            </tr>
            <tr>
                <td>生年月日</td>
                <td width="500px"><input type="date" name="年/月/日" max="9999-12-31">～<input type="date" name="年/月/日" max="9999-12-31"></td>
            </tr>

        </table>
    </div>
    
    <div class="col-sm-12">
    <div class ="search">
        <input type="submit" value="検索">
        
    </div>
    </div>
    <div class="col-6 mx-auto mt-5">
        <table border="1" style="border-collapse: collapse">
            <tr bgcolor=darkgray>
                <td width="300px" >ログインID</td>
                <td width="300px">ユーザー名</td>
                <td width="400px">生年月日</td>
                <td width="500px"><span>&nbsp;</span></td>
                
            </tr>
            <tr>
                <td width="300px">id0001</td>
                <td width="300px">田中太郎</td>
                <td width="400px">1989年04月26日</td>
                <td width="500px"> <input type="submit" value="詳細" style="color: aliceblue;background-color: cornflowerblue"> <input type="submit" value="更新"style="color: aliceblue;background-color: chartreuse"> <input type="submit" value="削除"style="color: aliceblue;background-color: coral"></td>
                
            </tr>
            
         <tr>
                <td width="300px">id0002</td>
                <td width="300px">佐藤二朗</td>
                <td width="400px">2001年11月12日</td>
                <td width="500px"> <input type="submit" value="詳細"  style="color: aliceblue;background-color: cornflowerblue"> <input type="submit" value="更新" style="color: aliceblue;background-color: chartreuse"> <input type="submit" value="削除" style="color: aliceblue;background-color: coral"></td>
                
            </tr>
             <tr>
                <td width="300px">id0003</td>
                <td width="300px">佐川真司</td>
                <td width="400px">2000年01月01日</td>
                <td width="500px"> <input type="submit" value="詳細" style="color: aliceblue;background-color: cornflowerblue"> <input type="submit" value="更新"style="color: aliceblue;background-color: chartreuse"> <input type="submit" value="削除"style="color: aliceblue;background-color: coral"></td>
                
            </tr>
            
            </table>
     </div>
    <!--
            <h1>
        <div class="row">
        <div class="col-sm-12">
        ユーザー名さん
        <a hlef="aaaaa">ログアウト</a>
        </div>
        </div>
        </h1>


		<div class="row">
        <h2>ユーザー覧</h2>
		</div>



        <div class="row">
        <h3>
        <input type="submit" value="新規登録">
        </h3>
        </div>

        <div class="row">

        <h4>
        ログインID

        <p4><input type="text" name="ログインID"></p4>
        </h4>
        </div>


        <div class="row">
    	<h5>
        ユーザー名
        <p5><input type="text" name="ユーザー名"></p5>
        </h5>
        </div>



        <div class="row">
        <h6>生年月日
       	<p6><input type="date" name="年/月/日" max="9999-12-31">
       	～
       	 	<input type="date" name="年/月/日" max="9999-12-31">
        </p6>
            </h6>
       	 </div>
-->


</body>

</html>